body {
	background-color: #e6d3c1;
}

.content {
	max-width: 650px;
	font-family: Crimson Text;
	font-size: 1em;
	margin: auto;
	background-color: #F8F0FF;
	border-style: solid;
	border-color: #7b5f7f;
	border-width: 4px;
	}

.head, .foot {
	max-width: 603px;
	margin: auto;
}

ul.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #7b5f7f;
  border-style: solid;
  border-color: #7b5f7f;
  border-width: 2px;
}

li {
  float: left;
  width: 119px;
}

li.notright {
	border-right: 1px solid #F8F0FF;
}

li a {
  display: block;
  color: #F8F0FF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .active {
  background-color: #F8F0FF;
  color: black;
}

.footnote {
	font-size: 0.6em;
}

.note {
	font-size: 0.75em;
	font-style: italic;
}

/* CONTENTS FORMATTING */

.toc {
	width: 500px;
	margin: auto;
	text-align: left;
}

.toc h1 {
	margin: 0px;
}

tocitem {
	padding-left: 20px ;
}

table {
	width: 600px;
}

td {
	text-align: center;
}

/* POEM FORMATTING */

.poem {
	width: 500px;
	margin: auto;
	font-family: Quicksand;
	font-size: 1em;
	text-align: left;
}

.poem h1 {
	font-family: Italianno;
	font-size: 2.5em;
}

/* Custom tag for indenting lines. */
in5 {
	padding-left: 20px ;
}

/* PROSE FORMATTING */

.prose {
	width: 600px;
	margin: auto;
	font-family: Belgrano;
	font-size: 1em;
	text-align: justify;
	text-indent: 50px;
	line-height: 1.75;
}

.prose p {
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}

.prose table {
	font-size: 1em;
}

.dropcap {
	text-indent: 0px;
}

.dropcap::first-letter {
  color: #7b5f7f;
  float: left;
  font-family: Belgrano;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 4px;
  padding-left: 3px;
}

.prose h1 {
	font-family: Quintessential;
	font-size: 2em;
	text-align: center;
}

/* SPECIFIC FOR "SNOW" */

div.alt1 { font-family: Quicksand; font-weight:  700; font-style: italic }
div.alt2 { font-family: Courier Prime; }
div.alt3 { font-family: Quantico; }
div.alt4 { font-family: Italianno; font-size: 1.75em; }